@charset "utf-8";
/* CSS Document */
:root {
	/*Основные цвета*/
	--color-1: #cf2034;
	--bg-1: #cf2034;
	
	--color-2: #e2d6ce;
	--bg: #e2d6ce;
	--red: #db1111;
	--green: #198754;
	--blue: #0D6EFD;
	--r-1: 0.25rem;
	--r-2: 0.5rem;
	--r-3: 0.75rem;
	--r-4: 1rem;
	--r-5: 1.5rem;
	--r-6: 2rem;
	--r-7: 2.5rem;
	--r-full: 50%;
	--bs-1: 0 0 0.25rem 0.25rem rgba(0, 0, 0, 0.1);
	--bs-2: 0 0 0.25rem 0.25rem rgba(0, 0, 0, 0.2);
	/*-------------*/
	--body-font-size: 1.5rem;
}
input.form-control:focus {
	border-color: var(--color-1);
	box-shadow: none;
}
.w-site {
    margin-left: auto;
    margin-right: auto;
    max-width: 1320px;
    width: 100%;
}
.w-full {
    max-width: 100%;
    width: 100%;
}
.max-wb {
    max-width: 1901px;
}
/*.max-500 {
    max-width: 1380px;
}*/
.text-justify {
	text-align: justify;
}
.lh-0 {
    line-height: 0.75 !important;
}
.container-banner .banner-overlay {
    height: auto;
    /* min-height: 1000px; */
}
.container-banner .banner-overlay#mod-custom118 {
	height: auto;
    /*height: 82.5vh;*/
    min-height: 850px;
    margin-top: 3.5rem;
}
.container-banner .banner-overlay h2 {
    font-size: 3rem;
    margin-bottom: 2rem;
}
.container-banner .banner-overlay h3 {
    margin-bottom: 3rem;
}
.container-banner .banner-overlay .overlay {
    justify-content: flex-start;
	align-items: stretch;
    padding: 3rem 1rem;
}
.container-banner .banner-overlay#mod-custom130 .overlay {
    padding: 0 1rem;
}
.t-red {
	color: var(--red);
}
.left-border {
    padding: 0 2rem;
    border-left: solid 0.25rem #060607;
}
.btn-primary {
    background-color: var(--bg-1);
    border-color: var(--bg-1);
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #000;
    border-color: #000;
}
.block-img-fluid {
	position: relative;
}
.block-img-fluid:before {
    content: "";
    background: var(--color-1);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -0.05rem;
    outline: solid 0.75rem #FFF;
    transform: rotate(2deg);
    border-radius: var(--r-1);
    box-shadow: 0 0 1rem 0.25rem var(--color-1);
}
.img-fluid {
    /* outline: solid 0.75rem #FFF; */
    /* border: solid 0.01rem var(--color-1); */
    position: relative;
    border-radius: var(--r-1);
    /* box-shadow: 0 0 1rem 0.25rem var(--color-1); */
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	/*color:  var(--color-1);*/
	font-weight: var(--cassiopeia-font-weight-headings, 600);
}
h1 {
    font-size: 2.75rem;
    margin: 0 0.75rem 1.25rem;
}
.itemid-123 h1 {
    margin: 0 0 1.25rem;
}
.list-group-flush > .list-group-item {
	border: none;
}
.list-group-flush > .list-group-item .list-group-text {
    margin: 0 0 0 0.5rem;
}
.text-bg-secondary {
    background: var(--bg-1) !important;
}
.pagination_result_counter {
    margin: -0.5rem 0 1.5rem;
}
.com-content-category-blog__counter {
    margin: 0 1rem 0 0 !important;
    padding: 0 !important;
}
.pagination {
    justify-content: center;
    margin: 0.25rem 0 0;
}
.pagination li {
	margin: 0 0.25rem;
}
.pagination li:first-child {
	margin-right: 1rem;
}
.pagination li:last-child {
	margin-left: 1rem;
}
.pagination li.page-item a {
    color: #000;
    font-size: 1.5rem;
    text-align: center;
    background: none;
    min-width: 2.75rem;
    max-width: 2.75rem;
    padding: 0.25rem 0;
    border: none;
    position: relative;
    border-radius: var(--r-2);
}
.pagination li.page-item a.page-link:link,
.pagination li.page-item a.page-link:active,
.pagination li.page-item:focus,
.pagination li.page-item:focus a.page-link,
.pagination li.page-item a.page-link,
.pagination li.page-item a.page-link:focus {
	outline: none!important;
	box-shadow: none!important;
}
.pagination .page-item:nth-last-child(-n+2) .page-link,
/*.pagination .page-item:last-child + .page-item .page-link,*/
.pagination .page-item:last-child .page-link,
.pagination .page-item:first-child + .page-item .page-link,
.pagination .page-item:first-child .page-link {
    /*color: var(--color-2);*/
    background: none !important;
	border: solid 1px transparent;
    /*border: solid 1px var(--color-2);*/
    min-width: 2.75rem;
    border-radius: var(--r-2);
}
.pagination .page-item:nth-last-child(-n+2) .page-link:hover,
.pagination .page-item:last-child .page-link:hover,
.pagination .page-item:first-child + .page-item .page-link:hover,
.pagination .page-item:first-child .page-link:hover {
    color: var(--color-1);
    border: solid 1px var(--color-1);
}
/*.pagination .page-item:first-child + .page-item .page-link:before,
.pagination .page-item:first-child .page-link:before {
    content: "";
    background: #FFF;
    width: 1.25rem;
    height: 1.25rem;
    position: absolute;
    left: -0.25rem;
    bottom: -0.25rem;
}
.pagination .page-item:nth-last-child(-n+2) .page-link:after,
.pagination .page-item:last-child .page-link:after {
    content: "";
    background: #FFF;
    width: 1.25rem;
    height: 1.25rem;
    position: absolute;
    right: -0.25rem;
    bottom: -0.25rem;
}*/
.pagination li.active > .page-link:hover,
.pagination li.active > .page-link, .pagination .page-link.active {
    color: #FFF;
    background: var(--bg-1);
}
.pagination li > .page-link:hover {
    color: #FFF;
    background: var(--bg-1);
}
.pagination li.disabled .page-link, .pagination li.disabled > .page-link {
    color: var(--color-1);
    pointer-events: none;
    background: none;
    border-color: var(--color-2);
    margin-right: 0.75rem;
    display: none;
}
.pagination [class^="icon-"] {
    color: var(--color-green);
}
#mxcpr, #mxcpr a {
    color: var(--color-2);
}
.custom-soc-seti a.link-socs {
    display: inline-block;
    width: 62px;
    margin: 5px 10px 0 0;
    padding: 0;
    overflow: hidden;
    -o-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
}
.custom-soc-seti p a.link-socs:last-child {
    margin: 5px 0 0 0;
}
.custom-soc-seti a.link-socs:hover {
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.custom-soc-seti a.link-socs img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}
.footer {
    background: #000;
    margin: 0;
}
.footer .soc-seti {
    justify-content: end;
    margin-top: 0.25rem;
}
.soc-seti a.link-socs {
    display: inline-block;
    margin: 0 0.25rem 0 0;
    padding: 0;
	border: solid 0.01rem #555;
    overflow: hidden;
	-webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -o-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
}
.footer .soc-seti a.link-socs {
    width: 3.25rem;
    margin: 0 1.25rem 0 0;
}
.soc-seti a.link-socs:last-child {
    margin: 0;
}
.soc-seti a.link-socs:hover {
	-webkit-border-radius: var(--r-full);
    -khtml-border-radius: var(--r-full);
    -moz-border-radius: var(--r-full);
    border-radius: var(--r-full);
}
.mod-finder .awesomplete {
    width: 100%;
}
#mod-custom115 {
    background-position-x: 380%;
    background-repeat: no-repeat;
    background-size: contain;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
html {
	font-size: 16px;
}
body {
    font-size: 1.25rem;
    /*background: var(--bg) url(../images/fon2.png) no-repeat top right;
    background-size: auto 430px;*/
}
body.wrapper-fluid header {
    background: var(--bg) url(../images/fon-header.jpg) no-repeat top center;
    background-size: cover;
    background-position: top center;
    min-height: 55rem;
}
body.wrapper-fluid header > .grid-child.container-below-top {
    display: block;
    padding: 2rem 1rem;
}
body.wrapper-fluid .site-grid {
	font-size: 1.75rem;
}
.block-2 ul.nav-pills li.nav-item {
    margin: 0 0.5rem;
}
.block-2 ul.nav-pills li.nav-item button.nav-link {
    color: #FFF;
    font-size: 1rem;
    background: rgba(255, 255, 255, 0.25);
}
.block-2 ul.nav-pills li.nav-item button.nav-link.active {
    color: #000;
    background: rgba(255, 255, 255, 1);
}
.block-2 .figure {
	background: #FFF;
	margin: 0;
	overflow: hidden;
	border-radius: var(--r-2);
}
.block-2 .figure .figure-caption button {
    position: absolute;
    bottom: 2rem;
}
.block-2 #mod-custom128 .figure {
	border-radius: var(--r-2) 0 0 var(--r-2);
}
.block-2 #mod-custom128 .figure .img-fluid {
	border-radius: 0;
}
.block-2 #mod-custom128 .col-md-8 {
	border-radius: 0 var(--r-2) var(--r-2) 0;
}
.messengers a.link-messenger {
	text-decoration: none;
    margin-right: 0.5rem;
}
.messengers a.link-messenger:last-child {
    margin-right: 0;
}
.messengers a.link-messenger img {
    height: 1.5rem;
}
.messengers a.link-messenger span.phone {
    font-size: 1.35rem;
    display: inline-block;
    position: relative;
    top: 0.25rem;
}
ul.footer-menu li {
    margin-right: 1.75rem;
}
ul.footer-menu li:last-child {
    margin-right: 0;
}
/*****************************************************************************************************************************/
@media (width >= 1680px) {
}
@media (width >= 1200px) {
}
@media (width >= 992px) {
    .container-header .mod-menu > li + li {
        /*margin-left: 2rem;*/
    }
}
@media (max-width: 767.98px) {
.max-500 {
  max-width: 100%;
}
body.wrapper-fluid header {
    min-height: unset;
}
body.wrapper-fluid header > .grid-child.container-below-top {
	padding: 0.5rem 1rem 0;
}
body.wrapper-fluid header > .grid-child.container-below-top .navbar-brand {
    padding: 0.25rem 1rem 0;
}
#mod-custom110 .col-12 {
	text-align: center;
	background: #000;
	padding-bottom: 0.5rem;
}
#mod-custom110 ul.main-menu {
	text-align: center;
	background: #000;
	display: grid;
	grid-template-columns: 50% 50%;
}
.block-2 .figure .figure-caption button {
	bottom: 1.5rem;
	left: 1.5rem;
	right: 1.5rem;
}
.container-banner .banner-overlay .overlay {
    padding: 1.5rem 1rem;
}
.block-2 #mod-custom123, .block-2 #mod-custom126, .block-2 #mod-custom124, .block-2 #mod-custom125, .block-2 #mod-custom125 {
	padding-top: 1.5rem;
}
.block-2 #mod-custom128 .figure {
	border-radius: var(--r-2) var(--r-2) 0 0;
}
.block-2 #mod-custom128 .col-md-8 {
	border-radius: 0 0 var(--r-2) var(--r-2);
}
.block-2 #mod-custom128 button {
	width: 100%;
}
#mod-custom115 {
    padding: 0 1rem;
}
#mod-custom115 .text-justify {
    text-align: left;
}
#mod-custom117 {
	font-size: 1.5rem;
}
#mod-custom117 .figure-caption {
	text-align: left!important;
	padding: 1.5rem 1.5rem 1rem!important;
}
#mod-custom117 .figure-caption h3 {
	font-size: 2rem;
}
#mod-custom117 .figure-caption h4 {
	font-size: 1.5rem;
}
.container-banner .banner-overlay#mod-custom118 {
	height: auto;
	min-height: unset;
	margin-top: 1.5rem;
}
.container-banner .banner-overlay#mod-custom118 h2 {
	font-size: 2rem;
}
.container-banner {
	margin: 0;
}
.back-to-top-link.visible {
	margin-bottom: 4rem;
}
}
@media (max-width: 479.98px) {
body.wrapper-fluid header {
    min-height: unset;
}
body.wrapper-fluid header > .grid-child.container-below-top {
	padding: 0.5rem 1rem 0;
}
body.wrapper-fluid header > .grid-child.container-below-top .navbar-brand {
    padding: 0.25rem 1rem 0;
}
#mod-custom110 .col-12 {
	text-align: center;
	background: #000;
	padding-bottom: 0.5rem;
}
#mod-custom110 ul.main-menu {
	text-align: center;
	background: #000;
	display: grid;
	grid-template-columns: 50% 50%;
}
.block-2 .figure .figure-caption button {
	bottom: 1.5rem;
	left: 1.5rem;
	right: 1.5rem;
}
.container-banner .banner-overlay .overlay {
    padding: 1.5rem 1rem;
}
.block-2 #mod-custom123, .block-2 #mod-custom126, .block-2 #mod-custom124, .block-2 #mod-custom125, .block-2 #mod-custom125 {
	padding-top: 1.5rem;
}
.block-2 #mod-custom128 .figure {
	border-radius: var(--r-2) var(--r-2) 0 0;
}
.block-2 #mod-custom128 .col-md-8 {
	border-radius: 0 0 var(--r-2) var(--r-2);
}
.block-2 #mod-custom128 button {
	width: 100%;
}
#mod-custom115 {
    padding: 0 1rem;
}
#mod-custom115 .text-justify {
    text-align: left;
}
#mod-custom117 {
	font-size: 1.5rem;
}
#mod-custom117 .figure-caption {
	text-align: left!important;
	padding: 1.5rem 1.5rem 1rem!important;
}
#mod-custom117 .figure-caption h3 {
	font-size: 2rem;
}
#mod-custom117 .figure-caption h4 {
	font-size: 1.5rem;
}
.container-banner .banner-overlay#mod-custom118 {
	height: auto;
	min-height: unset;
	margin-top: 1.5rem;
}
.container-banner .banner-overlay#mod-custom118 h2 {
	font-size: 2rem;
}
.container-banner {
	margin: 0;
}
.back-to-top-link.visible {
	margin-bottom: 4rem;
}
}
@media (width >= 480px) {
}